Update a conversation
- Base URL
-
https://{kibana_url}
- PUT /api/security_ai_assistant/current_user/conversations/{id}
- PUT /s/{space_id}/api/security_ai_assistant/current_user/conversations/{id}
Update an existing conversation using the conversation ID. This endpoint allows users to modify the details of an existing conversation.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Request body
Responses
Indicates a successful call. The conversation was updated successfully.